Literature & Latte

Scrivener for Mac OS X Download

Mac OS X 10.4–5 and PowerPC

If you are an existing customer and need to download a version of Scrivener for an older computer, you can acquire the final version of the software that was built to run on PPC or Intel systems running OS X 10.4 or 10.5 here: Scrivener 2.5 for legacy systems.

Looking for version 1.54?

If you own a copy of the older 1.x version of Scrivener and are not looking to upgrade or demo the new version at this time, download the original 1.x version of Scrivener.

Requirements: Minimum of Mac OS X 10.4 (Tiger) to 10.6 (Snow Leopard). Scrivener 1.54 is not compatible with OS X 10.7 or greater.

Direct-Sale Version

Current Version: 2.6 (see release notes.)

If you purchased Scrivener directly from our web site, or through a retailer such as Amazon.com, then use the following download button. If you are a registered user, you will need to have your serial number information ready.

Download: Newer Systems
For OS X 10.6 and newer (10.10 Yosemite compatible).
Intel only.

View detailed installation instructions for the standard version.

The Mac App Store Version

If you purchased Scrivener via Apple’s Mac App Store then you should use the App Store software that comes pre-installed on your computer to download and install programs you have purchased through it. Your licence comes built-in to the version distributed by the App Store. You will not have a serial number with which to unlock the demo. You may download and install the version of Scrivener for newer systems, but only if you have run the Mac App Store version at least once. This will place proof of purchase information on your computer that the direct-sale version will look for, allowing you to run the software in a registered state.

View detailed installation instructions for the Mac App Store version.